<?xml version="1.0" encoding="UTF-8"?>
<!--注意：所有控件位置都是相对于Tips_Background的相对位置-->
<window>
	<Color>
		<PickButton>47545</PickButton>
		<UnPickButton>31097</UnPickButton>
	</Color>
	<CItem>
		<!--
		Tips_ImageStart,
		Tips_ImageCurrentHero,
		Tips_ImageFirstEnemy,
		Tips_ImageSecondEnemy,
		Tips_ImageThripEnemy,
		Tips_ImageFourtEnemy,
		Tips_ImageFifthEnemy,
		Tips_ImageSixthEnemy,
		Tips_ImageMax
		-->
		<Tips_ImageCurrentHero>
			<title>当前选择英雄</title>
			<is_show>1</is_show>
			<is_image>1</is_image>
			<background_x>50.0</background_x>
			<background_y>62.0</background_y>
			<background_width>58.0</background_width>
			<background_height>57.0</background_height>
			<background_color>0</background_color>
			<background_alpha>200</background_alpha>
			<background_content>英雄使用技巧</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10189625</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>900</font_width>
			<font_size>35.0</font_size>
			<alpha>255</alpha>
			<image>Res/1.png</image>
			<image_mask>Res/herotips/icon1.png</image_mask>
		</Tips_ImageCurrentHero>
		<Tips_ImageFirstEnemy>
			<title>第一个敌方英雄</title>
			<is_show>1</is_show>
			<is_image>1</is_image>
			<background_x>438.0</background_x>
			<background_y>62.0</background_y>
			<background_width>58.0</background_width>
			<background_height>57.0</background_height>
			<background_color>0</background_color>
			<background_alpha>200</background_alpha>
			<background_content>英雄使用技巧</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10189625</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>400</font_width>
			<font_size>35.0</font_size>
			<alpha>255</alpha>
			<image>Res/1.png</image>
			<image_mask>Res/herotips/icon1.png</image_mask>
		</Tips_ImageFirstEnemy>
		<Tips_ImageSecondEnemy>
			<title>第二个敌方英雄</title>
			<is_show>1</is_show>
			<is_image>1</is_image>
			<background_x>498.0</background_x>
			<background_y>62.0</background_y>
			<background_width>58.0</background_width>
			<background_height>57.0</background_height>
			<background_color>0</background_color>
			<background_alpha>200</background_alpha>
			<background_content>英雄使用技巧</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10189625</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>400</font_width>
			<font_size>35.0</font_size>
			<alpha>255</alpha>
			<image>Res/1.png</image>
			<image_mask>Res/herotips/icon1.png</image_mask>
		</Tips_ImageSecondEnemy>
		<Tips_ImageThripEnemy>
			<title>第三个敌方英雄</title>
			<is_show>1</is_show>
			<is_image>1</is_image>
			<background_x>558.0</background_x>
			<background_y>62.0</background_y>
			<background_width>58.0</background_width>
			<background_height>57.0</background_height>
			<background_color>0</background_color>
			<background_alpha>200</background_alpha>
			<background_content>英雄使用技巧</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10189625</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>400</font_width>
			<font_size>35.0</font_size>
			<alpha>255</alpha>
			<image>Res/1.png</image>
			<image_mask>Res/herotips/icon1.png</image_mask>
		</Tips_ImageThripEnemy>
		<Tips_ImageFourtEnemy>
			<title>第四个敌方英雄</title>
			<is_show>1</is_show>
			<is_image>1</is_image>
			<background_x>618.0</background_x>
			<background_y>62.0</background_y>
			<background_width>58.0</background_width>
			<background_height>57.0</background_height>
			<background_color>0</background_color>
			<background_alpha>200</background_alpha>
			<background_content>英雄使用技巧</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10189625</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>400</font_width>
			<font_size>35.0</font_size>
			<alpha>255</alpha>
			<image>Res/1.png</image>
			<image_mask>Res/herotips/icon1.png</image_mask>
		</Tips_ImageFourtEnemy>
		<Tips_ImageFifthEnemy>
			<title>第五个敌方英雄</title>
			<is_show>1</is_show>
			<is_image>1</is_image>
			<background_x>678.0</background_x>
			<background_y>62.0</background_y>
			<background_width>58.0</background_width>
			<background_height>57.0</background_height>
			<background_color>0</background_color>
			<background_alpha>200</background_alpha>
			<background_content>英雄使用技巧</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10189625</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>400</font_width>
			<font_size>35.0</font_size>
			<alpha>255</alpha>
			<image>Res/1.png</image>
			<image_mask>Res/herotips/icon1.png</image_mask>
		</Tips_ImageFifthEnemy>
		<Tips_ImageSixthEnemy>
			<title>第六个敌方英雄</title>
			<is_show>0</is_show>
			<is_image>1</is_image>
			<background_x>900.0</background_x>
			<background_y>62.0</background_y>
			<background_width>58.0</background_width>
			<background_height>57.0</background_height>
			<background_color>0</background_color>
			<background_alpha>200</background_alpha>
			<background_content>英雄使用技巧</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10189625</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>400</font_width>
			<font_size>35.0</font_size>
			<alpha>255</alpha>
			<image>Res/1.png</image>
			<image_mask>Res/herotips/icon1.png</image_mask>
		</Tips_ImageSixthEnemy>
	</CItem>
	<CStringGrid>
		<!-- 
		Tips_Background,
		Tips_ButtonGoodWeakPoint,
		Tips_ButtonIntroduction,
		Tips_ButtonSkill,
		Tips_GoodPointBackground,
		Tips_WeakPointBackground,
		Tips_CurrentPickHeroBackground,
		Tips_CurrentPickHeroBackgroundText,
		Tips_GoodPointBackgroundText,
		Tips_WeakPointBackgroundText,
		-->
		<Tips_Background>
			<title>这里是背景</title>
			<is_show>1</is_show>
			<is_image>1</is_image>
			<background_color>0</background_color>
			<background_x>0.0</background_x>
			<background_y>0.0</background_y>
			<background_width>778.0</background_width>
			<background_height>442.0</background_height>
			<alpha>150</alpha>
			<image>Res/herotips/bg.png</image>
		</Tips_Background>
		<Tips_BackgroundText>
			<title>这里是背景文本</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>10189625</background_color>
			<background_x>310.0</background_x>
			<background_y>10.0</background_y>
			<background_width>100.0</background_width>
			<background_height>100.0</background_height>
			<background_content>英雄使用技巧</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10189625</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>900</font_width>
			<font_size>35.0</font_size>
			<alpha>0</alpha>
			<image>Res/1.png</image>
		</Tips_BackgroundText>	
		<Tips_EnemyHeroBackground>
			<title>敌方英雄背景</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>200</background_color>
			<background_x>350.0</background_x>
			<background_y>77.0</background_y>
			<background_width>735.0</background_width>
			<background_height>120.0</background_height>
			<background_content>敌方英雄</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>900</font_width>
			<font_size>21.0</font_size>
			<alpha>0</alpha>
			<image>Res/1.png</image>
		</Tips_EnemyHeroBackground>
		<Tips_CurrentPickHeroBackground>
			<title>当前英雄背景</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>200</background_color>
			<background_x>110.0</background_x>
			<background_y>67.0</background_y>
			<background_width>735.0</background_width>
			<background_height>120.0</background_height>
			<background_content>我正在使用的英雄</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>400</font_width>
			<font_size>18.0</font_size>
			<alpha>0</alpha>
			<image>Res/1.png</image>
		</Tips_CurrentPickHeroBackground>	
		<Tips_CurrentPickHeroBackgroundText>
			<title>当前英雄背景文本</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>200</background_color>
			<background_x>110.0</background_x>
			<background_y>87.0</background_y>
			<background_width>735.0</background_width>
			<background_height>120.0</background_height>
			<background_content>德莱文</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>12303529tt</font_color>
			<font_x>5.0</font_x>
			<font_y>5.0</font_y>
			<font_width>900</font_width>
			<font_size>21.0</font_size>
			<alpha>0</alpha>
			<image>Res/1.png</image>
		</Tips_CurrentPickHeroBackgroundText>	
		<Tips_ButtonGoodWeakPoint>
			<title>英雄优缺点按钮</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>736832</background_color>
			<background_x>20.0</background_x>
			<background_y>130.0</background_y>
			<background_width>245.0</background_width>
			<background_height>35.0</background_height>
 			<background_content>使用技巧</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>90.0</font_x>
			<font_y>7.0</font_y>
			<font_width>400</font_width>
			<font_size>20.0</font_size>
			<alpha>150</alpha>
		</Tips_ButtonGoodWeakPoint>
		<Tips_ButtonIntroduction>
			<title>英雄介绍按钮</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>538683</background_color>
			<background_x>265.0</background_x>
			<background_y>130.0</background_y>
			<background_width>245.0</background_width>
			<background_height>35.0</background_height>
			<background_content>英雄介绍</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>90.0</font_x>
			<font_y>7.0</font_y>
			<font_width>400</font_width>
			<font_size>20.0</font_size>
			<alpha>150</alpha>
		</Tips_ButtonIntroduction>
		<Tips_ButtonSkill>
			<title>英雄连招按钮</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>538683</background_color>
			<background_x>510.0</background_x>
			<background_y>130.0</background_y>
			<background_width>245.0</background_width>
			<background_height>35.0</background_height>
			<background_content>连招提醒</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>90.0</font_x>
			<font_y>7.0</font_y>
			<font_width>400</font_width>
			<font_size>20.0</font_size>
			<alpha>150</alpha>
		</Tips_ButtonSkill>
		<Tips_ButtonEnemyGoodWeakPoint>
			<title>敌方英雄优缺点按钮</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>736832</background_color>
			<background_x>20.0</background_x>
			<background_y>130.0</background_y>
			<background_width>367</background_width>
			<background_height>35.0</background_height>
 			<background_content>应对技巧</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>150.0</font_x>
			<font_y>7.0</font_y>
			<font_width>400</font_width>
			<font_size>20.0</font_size>
			<alpha>150</alpha>
		</Tips_ButtonEnemyGoodWeakPoint>
		<Tips_ButtonEnemyIntroduction>
			<title>敌方英雄介绍按钮</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>538683</background_color>
			<background_x>387</background_x>
			<background_y>130.0</background_y>
			<background_width>368</background_width>
			<background_height>35.0</background_height>
			<background_content>英雄介绍</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>150.0</font_x>
			<font_y>7.0</font_y>
			<font_width>400</font_width>
			<font_size>20.0</font_size>
			<alpha>150</alpha>
		</Tips_ButtonEnemyIntroduction>
		<Tips_GoodPointBackground>
			<title>英雄优点背景</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>40940</background_color>
			<background_x>20.0</background_x>
			<background_y>175.0</background_y>
			<background_width>735.0</background_width>
			<background_height>120.0</background_height>
			<background_content>英雄优点</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>38877</font_color>
			<font_x>10.0</font_x>
			<font_y>10.0</font_y>
			<font_width>900</font_width>
			<font_size>20.0</font_size>
			<alpha>150</alpha>
			<image>Res/1.png</image>
		</Tips_GoodPointBackground>	
		<Tips_WeakPointBackground>
			<title>英雄缺点背景</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>16726329</background_color>
			<background_x>20.0</background_x>
			<background_y>305.0</background_y>
			<background_width>735.0</background_width>
			<background_height>120.0</background_height>
			<background_content>英雄缺点</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>14238274</font_color>
			<font_x>10.0</font_x>
			<font_y>10.0</font_y>
			<font_width>900</font_width>
			<font_size>20.0</font_size>
			<alpha>150</alpha>
			<image>Res/1.png</image>
		</Tips_WeakPointBackground>		
		<Tips_GoodPointBackgroundText>
			<title>英雄优点文本</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>200</background_color>
			<background_x>20.0</background_x>
			<background_y>180.0</background_y>
			<background_width>735.0</background_width>
			<background_height>120.0</background_height>
			<background_content>英雄优点文本</background_content>
			<row_height>20</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>10.0</font_x>
			<font_y>10.0</font_y>
			<font_width>400</font_width>
			<font_size>18.0</font_size>
			<alpha>0</alpha>
			<image>Res/1.png</image>
		</Tips_GoodPointBackgroundText>	
		<Tips_WeakPointBackgroundText>
			<title>英雄缺点文本</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>200</background_color>
			<background_x>20.0</background_x>
			<background_y>310.0</background_y>
			<background_width>735.0</background_width>
			<background_height>120.0</background_height>
			<background_content>英雄缺点文本</background_content>
			<row_height>20</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>10.0</font_x>
			<font_y>10.0</font_y>
			<font_width>400</font_width>
			<font_size>18.0</font_size>
			<alpha>0</alpha>
			<image>Res/1.png</image>
		</Tips_WeakPointBackgroundText>		
		<Tips_SkillBackground>
			<title>英雄连招背景</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>329479</background_color>
			<background_x>20.0</background_x>
			<background_y>175.0</background_y>
			<background_width>735.0</background_width>
			<background_height>250.0</background_height>
			<background_content>英雄优点</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>38877</font_color>
			<font_x>10.0</font_x>
			<font_y>10.0</font_y>
			<font_width>900</font_width>
			<font_size>20.0</font_size>
			<alpha>150</alpha>
			<image>Res/1.png</image>
		</Tips_SkillBackground>
		<Tips_SkillBackgroundText>
			<title>英雄连招文本</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>200</background_color>
			<background_x>20.0</background_x>
			<background_y>180.0</background_y>
			<background_width>735.0</background_width>
			<background_height>250.0</background_height>
			<background_content>英雄优点文本</background_content>
			<row_height>20</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>10.0</font_x>
			<font_y>10.0</font_y>
			<font_width>400</font_width>
			<font_size>18.0</font_size>
			<alpha>0</alpha>
			<image>Res/1.png</image>
		</Tips_SkillBackgroundText>	
		<Tips_IsSkillBackground>
			<title>是否显示连招背景</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>-1</background_color>
			<background_x>620.0</background_x>
			<background_y>400.0</background_y>
			<background_width>15.0</background_width>
			<background_height>15.0</background_height>
			<background_content>√</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>-1</font_color>
			<font_x>1.0</font_x>
			<font_y>1.0</font_y>
			<font_width>400</font_width>
			<font_size>18.0</font_size>
			<alpha>250</alpha>
			<image>Res/1.png</image>
		</Tips_IsSkillBackground>
		<Tips_IsSkillBackgroundText>
			<title>是否显示连招文本</title>
			<is_show>1</is_show>
			<is_image>0</is_image>
			<background_color>329479</background_color>
			<background_x>640.0</background_x>
			<background_y>400.0</background_y>
			<background_width>20.0</background_width>
			<background_height>20.0</background_height>
			<background_content>显示在技能框上方</background_content>
			<row_height>10</row_height>
			<font>微软雅黑</font>
			<font_color>-1</font_color>
			<font_x>0.0</font_x>
			<font_y>0.0</font_y>
			<font_width>400</font_width>
			<font_size>18.0</font_size>
			<alpha>150</alpha>
			<image>Res/1.png</image>
		</Tips_IsSkillBackgroundText>			
	</CStringGrid>
	<CHeroSkill>
		<SkillButton>
			<title>技能大图标</title>
			<is_show>0</is_show>
			<is_image>1</is_image>
			<background_color>200</background_color>
			<background_x>0.0</background_x>
			<background_y>0.0</background_y>
			<background_width>54.0</background_width>
			<background_height>54.0</background_height>
			<background_content>英雄优点文本</background_content>
			<row_height>20</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>12.0</font_x>
			<font_y>10.0</font_y>
			<font_width>900</font_width>
			<font_size>30.0</font_size>
			<alpha>255</alpha>
			<image>Res/herotips/skill.png</image>
		</SkillButton>
	</CHeroSkill>
	<CHeroSmallSkill>
		<SmallSkillButton>
			<title>技能小图标</title>
			<is_show>0</is_show>
			<is_image>0</is_image>
			<background_color>47545</background_color>
			<background_x>0.0</background_x>
			<background_y>0.0</background_y>
			<background_width>20.0</background_width>
			<background_height>20.0</background_height>
			<background_content>技能小图标</background_content>
			<row_height>20</row_height>
			<font>微软雅黑</font>
			<font_color>10592912</font_color>
			<font_x>5.0</font_x>
			<font_y>0.0</font_y>
			<font_width>400</font_width>
			<font_size>18.0</font_size>
			<alpha>255</alpha>
			<image>Res/1.png</image>
		</SmallSkillButton>
	</CHeroSmallSkill>
</window>